/*----------------------------------------*
 * 設定項目
 *----------------------------------------*/
\set client_id         10								/* インストールするクライアントのIDを指定してください。 */
\set client_name       E'クライアント'					/* インストールするクライアント名を指定してください。   */
\set anonymous_login   1								/* ログイン処理が不要の場合は 1 を設定してください。（必要の場合は、0） */
\set root_path         E'//navisys/navisys/root/'		/* システムフォルダのルートを設定してください。（UNC表記） */

/*----------------------------------------*
 * クライアントマスタ設定
 *----------------------------------------*/
INSERT INTO m_client (client_id, client_name, delete_flag) VALUES (1, '本社', 0);
INSERT INTO m_client (client_id, client_name, delete_flag) VALUES (:client_id, :client_name, 0);

/*----------------------------------------*
 * ユーザ設定
 *----------------------------------------*/
INSERT INTO m_user (user_id, user_name, user_password, user_grant, client_id) VALUES (0, 'administrator', 'administrator', 0, :client_id);

/*----------------------------------------*
 * システム設定
 *----------------------------------------*/
INSERT INTO m_system_config (config_key, config_value) VALUES ('anonymous_login', :anonymous_login);
INSERT INTO m_system_config (config_key, config_value) VALUES ('client_id', :client_id);
INSERT INTO m_system_config (config_key, config_value) VALUES ('root_path', :root_path);
